Subject: USE ENERGY..DON'T WASTE IT !

From: [email-masked] (ENERSERVE)
Date: 25 Mar 1997 15:21:18 GMT

Still wasting our earths natural resources, energy and your hard earned
money using inefficient incandescent bulbs to light your home?? 

We have found NEW energy efficient lighting products that were designed
for and used in hotels across the country to decrease guest room lighting
energy use 77%. These products offer the most innovative design yet found
for  table / floor lamps and any incandescent bulb replacement .Up till
now , these commercial products were not available to residential users.

TRUE 100W INCANDESCENT LIGHT CAN BE REPLACED WITH ELECTRONIC LIGHTS USING
23 WATTS.  77% less watts used means 77% less energy use, which means 77%
smaller lighting bill each and every month.  These electronic lights screw
into your existing table / floor lamps and ceiling fixtures. 

For energy / $$$ savings, information and images of products never seen
before, visit this web site of  energy efficient home lighting products:
HTTP://ENERSERVE.COM